<?php
// Copyright 1999-2022. Plesk International GmbH. All rights reserved.
?>
<div class="two-cols-block clearfix">
    <div class="first-col">
      <div class="column-box">
          <?php foreach ($this->permissionsGroups as $key => $group):
              if ($key % 2 == 0):
                echo $this->element->getSubForm($group)->render($this);
              endif;
          endforeach; ?>
      </div>
    </div>

    <div class="second-col">
      <div class="column-box">
          <?php foreach ($this->permissionsGroups as $key => $group):
              if ($key % 2 != 0):
                echo $this->element->getSubForm($group)->render($this);
              endif;
          endforeach; ?>
      </div>
    </div>
</div>
